/*ÏÂÀ­²Ëµ¥*/
table.navFloat
{position: absolute;z-index:1000;visibility: hidden;background-color:#0b4874;FILTER: alpha(opacity=80); moz-opacity: .8;opacity: 0.8; margin-top:0px}
table.navFloat a
{display: block;width:100%;height: 25px;line-height: 25px;padding:0px 2px;color:#fff;font-size:12px;text-decoration: none; margin-bottom:3px;text-align:center;}
table.navFloat a:hover{color:#fff;text-decoration: none;background:#536373; height:25px; line-height:25px;}
